<?xml version='1.0'?>

<reference anchor='RFC3614'>

<front>
<title>A Uniform Resource Name (URN) Namespace for the Motion Picture Experts Group (MPEG)</title>
<author initials='J.' surname='Smith' fullname='J. Smith'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3614' />
<format type='TXT' octets='10457' target='ftp://ftp.isi.edu/in-notes/rfc3614.txt' />
</reference>
